CREATE TABLE [C6Mart].[RP_ANAG_CLIENTI_FC] (
	[RETE] char(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[NOME] varchar(80) NULL,
	[COGNOME] varchar(153) NULL,
	[DATA_NASCITA] datetime NULL,
	[STATO_CIVILE] int NULL,
	[NUM_COMPONENTI] int NULL,
	[NUM_FIGLI] int NULL,
	[ETA] numeric(18,0) NULL,
	[PARTITA_IVA] int NULL,
	[CITTADINANZA] varchar(50) NULL,
	[PERSONA_FIS_GIUR] int NULL,
	[INDIRIZZO] varchar(128) NOT NULL,
	[LOCALITA] varchar(50) NOT NULL,
	[PROVINCIA] varchar(50) NOT NULL,
	[CAP] varchar(6) NOT NULL,
	[NAZIONE] varchar(50) NOT NULL,
	[PRESSO] varchar(1) NOT NULL,
	[TEL_RECAPITO] int NULL,
	[TEL_CELL] int NULL,
	[E_MAIL] varchar(512) NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] int NULL,
	[STATO] int NULL,
	[RAG_SOC] int NULL,
	[SESSO] varchar(1) NOT NULL,
	[ID_PROMOTORE] char(6) NULL
)
GO